<p><span class="bold">To answer, a person must:</span></p>
<ul>
    <li>Have the survey answer link,</li>
    <li>Have an account to log in,</li>
    <li>Log in the interface.</li>
</ul>

<p class="margin-top">If you want to send your survey to people who can't connect, use the <span class="bold">"Everyone"</span> option.</p>

